html, body {height:100%; }
p{
	margin:20px 0px;
	}
html{
 margin:0px;
	padding:0px;
	font-size:21px;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;
	font-family: 'thai_sans_literegular';
}
.btn{
	-webkit-appearance: none;
	}
body{
  margin: 0;
  padding: 0;
  position: relative;
  font-size: 21px;
  overflow-x: hidden; 
  -webkit-filter:grayscale(20%);

-moz-filter: grayscale(20%);
-ms-filter: grayscale(20%);
-o-filter: grayscale(20%);
filter: grayscale(20%);
/*filter: gray; */
/* IE 6-9 */ 
/* filter: saturate(50%);
-webkit-filter: saturate(50%);
-moz-filter: saturate(50%);
-o-filter: saturate(50%);
-ms-filter: saturate(50%);
*/
}

/*
img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}
html {
-webkit-filter: grayscale(100%);
}

::-moz-selection{
	background: rgba(0, 157, 239, 0.57);
color: #fff;
text-shadow: none;
}
::selection {
background: rgba(0, 157, 239, 0.57);
color: #fff;
text-shadow: none;
}*/
/* css for black ribbon
.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}
@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}
*/

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }

a,a:hover img{-webkit-transition: all 0.2s ease-in-out; 
  -moz-transition: all 0.2s ease-in-out; 
  -o-transition: all 0.2s ease-in-out; 
  transition: all 0.2s ease-in-out;
text-decoration: none;
}
a:hover{ text-decoration: none;}
img{
  border: none;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
  
}
.fr{float:right;}
.fl{float:left;}
.top-king{
  background: url("../img/top-yellow.png") repeat-x;
  height: 35px;
  text-align: center;
  padding-top: 3px;
  position: relative;
  z-index: 2;
  line-height: 18px;
}
.main-header{
  background: url("../img/bg-header.jpg") repeat-x center;
  height: 181px;
  margin-top: -4px;
  position: relative;
}
.content{
  max-width: 1000px;
  margin: 0 auto;
}
.clear{clear:both;}
.logo{
  padding-top: 20px;
	float: left;
	width: 30%;
	}
.nav{
 background: url("../img/bg-nav.png") repeat-x;
	padding-top: 6px;
	height: 50px;
	margin-top: -5px;
	position: relative;
	z-index: 99;
}
.nav ul{
  margin: 0px;
  padding: 0px;
}
.nav ul li{
  list-style: none;
  display: inline-block;
}

.ihome,.iservice,.iabout,.istats,.inews,.ilink,.isitemap,.ifaq{
	background:url(../img/menu-icon.png) 0px -4px no-repeat;
	width:20px;
	height:22px;
	display:inline-block;
	vertical-align:top;
	}
li.active .ihome{
	background-position:0px -30px;
	}
.iservice{
	background-position:-35px -6px;
	width:23px;
	}
li.active .iservice{
	background-position:-35px -30px;
	}
.iabout{
	background-position:-74px 0px;
	width:23px;
	height:24px;
	margin-top: -5px;
	}
li.active .iabout{
	background-position:-74px -25px;
	}
.istats{
	background-position:-121px -6px;
	width:19px;
	height:18px;
	}
li.active .istats{
	background-position:-121px -30px;
	}
.inews{
	background-position:-155px -8px;
	width:19px;
	height:19px
	}
li.active .inews{
	background-position:-155px -32px;
	}
.ilink{
	background-position:-190px -8px;
	width:21px;
	height:18px;
	}
li.active .ilink{
	background-position:-190px -32px;
	}
.isitemap{
	background-position:-227px -6px;
	width:20px;
	height:18px;
	}
li.active .isitemap{
	background-position:-227px -30px;
	}
.ifaq{
	background-position:-264px -8px;
	width:18px;
	height:19px;
	}
li.active .ifaq{
	background-position:-264px -32px;
	}
.main-content{
	background:url(../img/bg-main.png) center top no-repeat;
	padding-top:10px;
	}
h2.full-toppic{
	background:url(../img/full-toppic-bar.png) no-repeat;
	width:1000px;
	height:54px;
	margin:0px;
	padding:0px;
	font-size:30px;
	line-height:50px;
	color:#fff;
	}
.toppicnews,.toppictell,.toppiccontact{
	background: url(../img/toppic-icon.png) -60px 0px no-repeat;
	width: 42px;
	height: 44px;
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
	margin-right: 35px;
	}
.toppictell{
	background-position:0px 0px;
	float:left;
	width:47px;
	margin-left: 15px;
	}
.toppiccontact{
	background-position:-103px 0px;
	}
.toppiclink{
	background: url(../img/icon_link1.png) 0px 0px no-repeat;
	width: 40px;
	height: 40px;
	display: inline-block;
	vertical-align: top;
	margin-left: 20px;
	margin-right: 35px;
	background-position:0px 0px;
	float:left;
	}
.col-1,.col-2{
	margin-right:18px;
	}
.col-1,.col-2,.col-3{
	float:left;
	width:320px;
	position:relative;
	/*font-size:21px;*/
	line-height:20px;
	color:#565d67;
	}
.col-3 a{
	color:#565d67;
}
.col-1 h2,.col-2 h2,.col-3 h2{
	background:url(../img/mini-toppic2.png);
	width:300px;
	height:38px;
	font-weight:normal;
	font-size:28px;
	line-height:30px;
	position:relative;
	color:#075ca0;
	margin:20px 0px 10px 0px;
	padding:5px 0px 0px 20px;
	border-radius: 15px;
	}
.col-1 h2 span,.col-2 h2 span,.col-3 h2 span{
	display:block;
	position:absolute;
	right:10px;
	top:10px;
	font-size:21px;
	line-height:21px;
	}
.col-1 h2 span a,.col-2 h2 span a,.col-3 h2 span a{
	color:#ff7200;
	}
.col-1 h2 span a:after,.col-2 h2 span a:after,.col-3 h2 span a:after{
	content:"";
	display:inline-block;
	background:url(../img/more-arrow.png) no-repeat;
	width:12px;
	height:19px;
	vertical-align:middle;
	margin-left:8px;
	}
.news-block{
	/*margin-bottom: 10px;*/
	text-align: left;
	}
.news-block a{
	display:block;
	/*font-size:21px;*/
	line-height:20px;
	color:#565d67;
	}
.news-block a:hover,.col-1 ul li a:hover,.col-2 ul li a:hover,.col-left ul li a:hover{
	color:#D86300;
	}
.news-block .boss-img{
	width:95px;
	/*height:95px;*/
	float:left;
	margin-right:15px;
	text-align: center;
	}
	.news-block .boss-img img{
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		}
	.news-block p{
		/*height: 82px;*/
		overflow: hidden;
		}
.col-1 ul,.col-2 ul,.col-3 ul,.helf-col ul{
	margin:0px;
	padding:0px;
	margin-top:5px;
	}
.col-1 ul li,.col-2 ul li,.helf-col ul li,.col-3 ul li{
	text-align: left;
	list-style: none;
	background: url(../img/dot-org.png) 6px 6px no-repeat;
	padding-left: 22px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	}
.col-1 ul li a,.col-2 ul li a,.col-3 ul li a{
	display:block;
	background:url(../img/dot-line.png) bottom repeat-x;
	padding-bottom:10px;
	color:#565d67;
	}
.h20{
	height:20px;
	}
.h8{
	height:8px;
	}
.h40{
	height:40px;
	}
.mb-14{
	margin-bottom:14px;
	}
.mt-20{
	margin-top:20px;
	}
.mt-30{
	margin-top:30px;
	}
a:hover img{
	-webkit-filter: contrast(130%);  
	}
.colspan-2{
	overflow:hidden;
	}
.colspan-2 h2{
	background: url(../img/right-toppic-bar.png) no-repeat;
	height: 59px;
	font-size: 30px;
	line-height: 24px;
	color: #fff;
	padding-top: 10px;
	margin-bottom:10px;
	}
.colspan-2.smallbar h2{
	background: url(../img/small-right-toppic-bar.png) no-repeat;
	height: 35px;
	font-size: 30px;
	line-height: 24px;
	color: #fff;
	padding-top: 1px;
	margin-bottom:10px;
	}
.colspan-2 h2 span{
	display:block;
	font-size:24px;
	font-weight:normal;
	color:#ffa200;
	}
.talk-content{
	overflow:hidden;
	}
.talk-block{
	background:#fff7f0;
	border:1px solid #ffa000;
	padding:10px;
	margin-bottom:10px;
	}
.talk-toppic,.talk-detail{
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	font-size:20px;
	color:#555555;
	line-height:22px;
	}
.talk-toppic{
	font-size:22px;
	font-weight:bold;
	}
.helf-col{
	width:48%;
	float:left;
	margin-right:2%;
	
	}
.last{
	margin-right:0px !important;
	}
.toppic-bar{
	position:relative;
	}
.txt-bar{
	position: absolute;
	left:60px;
	top:12px;
	font-size:30px;
	line-height:30px;
	color:#fff;
	}
.txt-bar span{
	font-size:21px;
	}
.helf-col{
	/*font-size:20px;*/
	}
.helf-col iframe{
	width:98%;
	}
input[type="text"],input[type="password"],textarea{
	border:1px solid #cccccc;
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		outline:none;
		padding:10px;
		font-family: 'thai_sans_literegular';
		font-size:20px;
		width:95%;
		margin-top:10px;
	}
input[type="text"].txthelf{
	width:44%;
	margin-right:1%;
	}
input[type="reset"],input[type="submit"]{
	-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-family: 'thai_sans_literegular';
		font-size:20px;
		padding:7px 20px;
		color:#FFF;
		border:none;
		outline:none;
		cursor:pointer;
		line-height:21px;
		padding-bottom:10px;
		margin-top:10px;
	}

input[type="reset"]{
	background:#3D6599;
	}
input[type="submit"]{
	background:#ffa200;
	}
input[type="submit"].blue-btn{
	background:#2c6ba7;
	}
a.org,.helf-col a{
	/*color:#ff8c00;*/
	color:#126EA6;
	}
.more-r,.more-l{
	background:url(../img/more-arrow.png) no-repeat;
	width:12px;
	height:19px;
	display:inline-block;
	vertical-align:middle;
	}
.more-r{
	margin-left:5px;
	}
.more-l{
	background:url(../img/more-arrow-left.png) no-repeat;
	margin-right:5px;
	}
.right{
	float:right;
	}
.talk-view-all ,.center{
	text-align:center;
	}
.tw-banner,.ig-banner{
	background:url(../img/tw-banner.png) no-repeat;
	width:158px;
	height:45px;
	float:left;
	margin-right:10px;
	color:#fff;
	font-size:28px;
	line-height:28px;
	padding-left:52px;
	padding-top:12px;
	}
.tw-banner a,.ig-banner a{
	color:#fff;
	}
.ig-banner{
	background:url(../img/ig-banner.png) no-repeat;
	}
.slide-minibanner{
	background:url(../img/gd-banner.png) repeat-x;
	height:100px;
	margin-top:40px;
	padding-top:24px;
	}
.contact-left{
	width: 33%;
	padding: 20px;
	}
.helf-col h3{
	margin:10px 0px;
	padding: 0px;
	color:#2c6ba7;
	margin-top:20px;
	}
.talk-total{
	color:#486fad;
	}
.maparea{
	border:1px solid #ffa000;
	color:#fff;
	overflow:hidden;
	}
footer{
	padding-top:50px;
	color:#fff;
	}
footer a{
	color:#fff;
	}
.ft-level-1{
	background:#255B8E; 
/* 	background:#2c6ba7; */
	padding:10px 0px;
	}
.ft-1,.ft-2{
	float:left;
	width:30%;
	}
.ft-2{
	width:40%;
	border-left:1px solid #407db6;
	border-right:1px solid #407db6;
	}
.ft-2 li{
	list-style:none;
	width:50%;
	float:left;
	}
.ft-3{
	overflow: hidden;
	padding-left: 30px;
	padding-top: 20px;
}
.ft-level-2{
	background:#0C3A66;
/* 	background:#1f5487;
 */	padding:10px 0px;
	}
.owl-slider{
	margin-bottom:10px;
	}
.owl-slider img{
	-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		border:3px solid #d7d7d7;
	}
.owl-slider a:hover img{
	-webkit-filter: contrast(100%);  
	}
.header-control{
	float:right;
	margin-top: 54px;
	}
.page-nav{
	background:url(../img/bg-pagenav.png);
	height:51px;
	}
.page-nav ul{
	margin:0px;
	padding:0px;
	}
	.page-nav ul li{
		display:inline-block;
		padding:10px 5px;
		font-size:20px;
		color:#3f3f3f;
		}
	.page-nav ul li a{
		color:#3f3f3f;
		}
	.page-nav ul li:last-child a{
		color:#165db0;
		}
	.page-nav ul li a:after{
		background:url(../img/arr-dark.png) no-repeat;
		width:9px;
		height:16px;
		content:"";
		display:inline-block;
		vertical-align: middle;
		margin-left: 9px;
		margin-top: -3px;
		}
	.page-nav ul li:last-child a:after{
		display:none;
		}
.col-left{
	width:266px;
	float:left;
	margin-right:35px;
	}
.col-right,.forum-area,.fullpage{
	overflow: hidden;
	/*font-size:22px;*/
	line-height:26px;
	color:#565d67;
	background:rgba(255, 255, 255, 0.67);
	padding:10px 20px;
	margin-top:10px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	}
.col-right{
	min-height:400px;
	}
.col-right a{
	color:#565d67;
	margin-bottom:10px;
	}
.col-right a:hover{
	color:#AD301A;
	}
.col-left h1{
	background: url(../img/inn-left.png) no-repeat;
	width: 250px;
	height: 55px;
	color: #FFF;
	font-size: 30px;
	margin: 0px;
	padding: 0px;
	margin-top: 25px;
	line-height: 30px;
	padding-top: 23px;
	padding-left: 16px;
	}
.col-left ul{
	margin:0px;
	padding:0px;
	}
.col-left ul li{
	list-style:none;
	background:url(../img/dot-line.png) bottom repeat-x;
	padding-bottom:10px;
	font-size:21px;
	}
.col-left ul li:first-child{
	margin-top:20px;
	}
.col-left ul li a{
	line-height:21px;
	color:#3f3f3f;
	display:block;
	padding:7px 10px;
	}
.col-left ul li a.active{
	background:#2272c0;
	color:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}
.col-right h2{
	font-size:36px;
	line-height:36px;
	color:#2272c0;
	margin-bottom:10px;
	margin-top:15px;
	}
.col-right h2 span{
	display:block;
	color:#565d67;
	font-size:30px;
	font-weight:normal;
	}
.boss-img{
	float:left;
	margin-right:28px;
	margin-bottom: 10px;
	}
.pw-toppic{
	font-size:30px;
	color:#2272c0;
	}
.mt-10{
	margin-top:10px;
	}
.mt-50{
	margin-top:50px;
	}
.maparea iframe{
	width:100%;
	border:0;
	}
.static-search iframe{
	width:100%;
	border:0;
	height:500px;
	}
.today-txt{
	background:#ffa200;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	font-size:21px;
	font-weight:bold;
	margin-top: 10px;
	}
.news-date,.news-thumb{
	float: left;
	margin-right: 10px;
}
.news-date span{
	display: block;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
}
.news-date span.date-dd{
	font-size: 36px;
	font-weight: bold;
	color: #fff;	
}
.news-date span.date-mm{
color: #fff;
}
.news-date{
	background: #004A7D;
margin-top: 10px;
padding: 0px 7px;
}
.owl-carousel-news .owl-prev,.owl-carousel-news .owl-next{
	display: none !important;
}
.news-content{
	overflow: hidden;
padding-top: 3px;
padding-bottom: 3px;
height: 100px;
}
.news-thumb{
	width: 74px;
	height: 74px;
}
.new-news{
	background: url(../img/new-icon.png) no-repeat;
	display: block;
	width: 32px;
	height: 17px;
	margin: 0 auto;
}
